<div class="formulaire_spip formulaire_recherche[ (#ENV{class})]" id="formulaire_recherche">
<form action="[(#ENV{action})]" method="get">
    <div>
	[(#ENV{action}|form_hidden)]
	[<input type="hidden" name="lang" value="(#ENV{lang})" />]
	<label for="#ENV{_id_champ}"><:info_rechercher_02:></label>
	<input type="[(#HTML5|?{search,text})]"
               class="search text" size="10" name="recherche" id="#ENV{_id_champ}"[ value="(#ENV{recherche})"] accesskey="4"
               placeholder="<:form_recherche_placeholder:>"
	/>
        <input type="submit" class="submit" value="<:form_recherche_action:>" title="<:form_recherche_action_title:>" />
    </div>
</form>
</div>
